jQuery(document).ready(function() {
	// DataTable Estado de Eventos
	var oLogsAccesos  = $('#logs_accesos').dataTable( {
		"sPaginationType": "full_numbers",
		"iDisplayLength": 10,
		"sScrollX": "100%",      
		"sDom": '<"tbl-tools-searchbox"fl<"clear">>,<"tbl_tools"CT<"clear">>,<"table_content"t>,<"widget-bottom"p<"clear">>',
        
		"oTableTools": {
            "sSwfPath": "../web_tools/swf/copy_cvs_xls_pdf.swf"
        }
	});
 
	$("#logs_accesos_filter").click(function()
	{
		var indice = document.getElementById('tipo').selectedIndex;
			var tipo = document.getElementById('tipo').options[indice].value;
				
		var indice = document.getElementById('operador_monitor').selectedIndex;
			var operador_monitor = document.getElementById('operador_monitor').options[indice].value;


		var fecha_hasta = document.getElementById('fecha_hasta_hidden').value;
		
		var fecha_desde = document.getElementById('fecha_desde_hidden').value;	
		
		oLogsAccesos.fnReloadAjax('Modules/logs_accesos/libreria_general.php?case=1&fecha_desde='+fecha_desde
																		+'&fecha_hasta='+fecha_hasta
																		+'&tipo='+tipo
																		+'&operador_monitor='+operador_monitor);
	});
});